webman升级之后,无法启动

evilk

升级之前,一切都正常
升级之后,无法启动
截图
截图

阅读 304
1个回答

walkor

workerman版本不影响webman。

webman升级了版本1.1.3,删除了env依赖,变动了一些命名空间。
support/bootstrap/xxxx 改成了 support/xxxxx。

如果你用的是之前的webman版本,请使用1.0.1版本的 webman/redis-queue。
运行 composer require webman/redis-queue 1.0.1